cdist-type__apt_norecommends(7)
===============================

NAME
----
cdist-type__apt_norecommends - Configure apt to not install recommended packages


DESCRIPTION
-----------
Configure apt to not install any recommended or suggested packages.


REQUIRED PARAMETERS
-------------------
None.


OPTIONAL PARAMETERS
-------------------
None.


EXAMPLES
--------

.. code-block:: sh

    __apt_norecommends


SEE ALSO
--------
Full documentation at: <:cdist_docs:`index`>,
especially cdist type chapter: <:cdist_docs:`cdist-type`>.


AUTHORS
-------
Steven Armstrong <steven-cdist--@--armstrong.cc>


COPYING
-------
Copyright \(C) 2014 Steven Armstrong. Free use of this software is
granted under the terms of the GNU General Public License version 3 (GPLv3).
